Samba Trigger broken after upgrading from 5.3.1 - VisualCron - Forum

Community forum

wdinkel
2010-02-08T07:48:56Z
We had a job that was dependent on a Samba file polling trigger that was working fine in 5.3.1. We just upgraded to 5.5.0, and now the trigger cannot be activated. Every time we activate it, a popup window with the following message appears, and the trigger is automatically unchecked:

"A trigger was inactivated due to an error: Access to the path '\\<our path here>' is denied. The trigger was connected to the job '<our job name here>'"

I have confirmed via a file browser that the credential we're using on the trigger has access to that network share.

This is a production server, so we are dependent on this trigger working. What is the recommended version to use until a fix is available? And if we need to go back to a previous version, such as 5.3.1, what is the correct way to roll-back our installation?

Thanks.
Support
2010-02-08T10:25:23Z
Hi,

this sounds strange as we haven't received any report of that. We just tested this with 5.5.3. without a problem. Could you please test this version:

http://www.visualcron.co....aspx?g=posts&t=1074 

thanks
Henrik
Support
http://www.visualcron.com 
Please like  VisualCron on facebook!
wdinkel
2010-02-08T18:07:30Z
Henrik,

Thanks for the link. 5.5.3 resolved the issue. The trigger is functioning as expected now.

Best regards,

Will
Scroll to Top